.page-header .meganav {
	display: none;
}

.page-header.meganav-active .meganav {
	display: block;
}

.results-page .line {
	display: none;
}

@media (min-width: 668px) {
    #home-optimised-hero .carousel .slick-track > li .slanted-line:after {
        left: calc(50% - 70px);
    }
    
    .hero {
        position: relative;
        z-index: 13;
    }

    .hero-slide {
        min-height: 400px;
        z-index: 13;
    }
}